{
  "Animator": "Animator",
  "Animator's audio": "Animator's audio",
  "Animator's video": "Animator's video",
  "Audience": "Audience",
  "Big halls": "Big halls",
  "Cancel": "Cancel",
  "Check that you can hear sounds coming out of the speaker": "Check that you can hear sounds coming out of the speaker",
  "Check that you see the scenic logo displayed": "Check that you see the scenic logo displayed",
  "Choose a plug for the device": "Choose a plug for the device",
  "Choose the type of the device": "Choose the type of the device",
  "Configure inputs": "Configure inputs",
  "Configure outputs": "Configure outputs",
  "Connect all the audio-visual equipment to the scenic station": "Connect all the audio-visual equipment to the scenic station",
  "Contact all members of the event": "Contact all members of the event",
  "Here are the steps that you need to follow for this preset": "Here are the steps that you need to follow for this preset",
  "If you want the microphone to be one for questions, place it in the center of the audience": "If you want the microphone to be one for questions, place it in the center of the audience",
  "Make sure the wire goes all the way to the scenic station": "Make sure the wire goes all the way to the scenic station",
  "Make sure to have sent or received the event code": "Make sure to have sent or received the event code",
  "Master Sound": "Master Sound",
  "Model": "Model",
  "Name of the device": "Name of the device",
  "Place the camera at eye level with the audience": "Place the camera at eye level with the audience",
  "Pre-event checklist": "Pre-event checklist",
  "Position the camera so you can see the presenter head-to-toe in portrait mode":"Position the camera so you can see the presenter head-to-toe in portrait mode",
  "Small halls": "Small halls",
  "Staging advice list": "Staging advice list",
  "Reset": "Reset",
  "Save": "Save",
  "Screen": "Screen",
  "Sources": "Sources",
  "Start": "Start",
  "Summary": "Summary",
  "Test all the audio-visual equipment": "Test all the audio-visual equipment",
  "To install this model, you will need at least": "To install this model, you will need at least",
  "Type of the device": "Type of the device",
  "USB and other": "USB and other",
  "Verify that you have prepared the items below before starting the event": "Verify that you have prepared the items below before starting the event"
}
